The moment I upgraded to PHP 5.4, my Wordpress sites and servers were flooded with error messages. Thankfully, the crew at Atomicorp are maintaining a legacy PHP 5.3 repository that you can use to easily downgrade your PHP installation. This guide will show you how to use the Nucleus repository to safely and easily downgrade your PHP version back to 5.3.

You may have noticed that when visiting a WordPress site on a Plesk 11.5 server, the page redirects don’t always work. Depending on whether or not the URL has a…

Denial of Service attacks are a major concern for websites, networks, and cloud servers. A denial of service attack is when a malicious hacker (or group) floods your network. Think…

Cost cutting and maximizing profit is important to every business. When a business starts to pick up and heavily rely on its Internet presence, having a reliable DNS service becomes…

an important list of Linux System and Security log file locations. This is a good starting point for anyone needing to find system logs, or setup an external logging server. T

We recently moved our customer servers from Amazon EC2 to Digital Ocean. Ignoring the huge cost savings for a second, the performance increase has been amazing. You get considerably more…

I kept receiving this error on Plesk 11.5 while using NGINX and PHP-FPM. This post isn’t a “solution” as much as it is a way to track down the root cause of the error.

When active in Plesk 11.5+ PHP-FPM is not properly re-writing WordPress page URLs, and is appending index.html at the end of each URL, causing a 404 error.

Newer versions of PHP on Centos (or Linux) systems complain if a time zone is not set on php.ini. This is a handy little command to set it for you.

How to fix: SASL authentication problem: unable to open Berkeley db /etc/sasldb2: Permission denied

AutoMySQLBackup is shell script to take daily, weekly and monthly backups of your MySQL databases using mysqldump. Features: Backup mutiple databases Single backup file or to a seperate file for…

Atomic Secured Linux is a unified threat and 0-day vulnerability manager / dashboard for Linux. ASL includes a suite of security enhancements, like packet inspection, WAF Firewall, Malware, Antivirus, and more.

I’ve found that every time I update my Plesk 11 server, I can no longer send or receive email. I was able to find the following messages in my maillogs….

Here are a handfull of extremely time saving commands, functions, and scripts that you can run on your Plesk 11 server. Hopefully these will be very helpful if you are ever in a bind.

Quick command to recover the Plesk 11 root password